Subject: compiling winsock apps
From: [email-masked] (Ben Miller)

27 Oct 1997 16:20:20 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit
To: [email-masked]

Greetings,

I have read the archives, the faq's, the docs (that I could find) and I still can't find how to compile a winsock application.  I can't even get all the headers to compile properly.  Can anyone out there offer some help or simple samples on how to get a standard winsock cpp application to compile and run properly.

Thanks in advance,
  Ben

----------------------------------------
Benjamin G. Miller
Consultant
Data Communications Consulting inc.
----------------------------------------
This message transmited on 100% recycled electrons.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".